@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

.header{
	position: fixed;
	width: 100%;
	opacity: 0.9;
}

/* ヘッダーナビゲーター修正 */
.desktop-nav .sub-menu li a{
	padding: 1.5em;
	background: #16374f;
	color: white;
}

.desktop-nav .sub-menu li a:hover{
	background: rgba(22, 55, 79, 0.6);
}

@media screen and (min-width: 768px) {
	.desktop-nav, .desktop-nav ul, .desktop-nav li a{
		margin: 0 1.5em;
	}
	header .desktop-nav li a{
		font-size: 1em;
	}
}

/* 
@media only screen and (min-width: 900px){
	.desktop-nav{
		float: right;
		font-weight: bold;
	}
	#logo {
    display: inline-block;
    height: 62px;
    line-height: 62px;
    margin: 0 5px 0 0;
    text-align: left;
    width: auto;
}
}

@media only screen and (max-width: 900px){
	.desktop-nav{
		display: none;
	}
	#logo {
    display: table;
    margin: 0;
    padding: 0 0 0 5px;
    width: 100%;
    font-size: 6vmin;
    text-align: center;
    letter-spacing: 1px;
	}
}
 */
#main {
	float: none;
	width: 100%;
	padding: 0;
}
#entry{
	margin-bottom: 0;
	margin: 0 auto;
}

.page #container　.header, footer #footer-menu, drawer_title{
	background-color: rgba(22, 55, 79, 0.9);
}
#toc-container, h3, .li-mainbdr ul, .li-mainbdr ol{
	border-color: hsl(200, 70%, 30%)!important;
}

@media screen and (min-width: 680px) {
#inner-content{
   padding: 0 10%;
}
.article-header{
	margin: 2em;
}
}
@media screen and (max-width: 680px) {
#inner-content{
   padding: 0 5%;
}
.article-header{
  margin: 25px 15px 0; 
}
}

@media screen and (min-width: 800px) {
#entry{
	padding: 3em;
}
}
@media screen and (max-width: 800px) {
#entry{
	padding: 3em 0 0;
}
}

@media screen and (min-width: 850px) {
	.desktop-nav li a{
		font-size: 16px;
	}	
}
@media screen and (min-width: 768px) {
	.desktop-nav li a{
		font-size: 15px;
	}	
}

.page-title:after{
  display:  none;
}

@media screen and  (min-width: 900px) {
	#entry{
		width: 900px;
		margin: 8em auto 2em;
		box-shadow: 0 3px 8px rgba(0, 0, 0, 0.32);
	}
	.contact-form{
		background-color: white;
	}
}
.page #inner-content{
	width: 100%;
	padding: 0;

}

.page #content{
	margin: 0;
	padding: 0;
}

.page-title:after{
	display: none!important;
}

.entry-content h3{
	margin: 35px 0;
}

.content{
	padding: 2.2em 0;
}
	
#logo img{
   padding: 0;
	width: 180px;
	height: 28px;
	vertical-align: middle;
}

.contact-form{
	padding-bottom: 50px;
}

.footer{
   height: 33vh;
}

#footer-menu{
  height: 100%;
}

#footer-menu li a{
	opacity: 0.65;
}
#footer-menu li a:hover{
	text-decoration: none!important;
	opacity: 1;
}

.footer-container{
	margin: auto;
}

/* chatplus  */
chat #chatplusview #chatpluscontent #chatplusfooter .footer{
	display: none;
}
chat #chatplusview.chatplusview-basic{
	border: 1px solid #153370;
}

/* 全ページ共通コンタクトフォーム　*/
.banner-container{
	width: 100%;
}

.contact-banner{
	margin: 0 auto;
}
/* 
.contact-container{
	background-color: #f5f5f5;
} */

.contact-btn{
	text-align: center;
}

.contact-btn a:hover{
	background-color: #264076;
	color: white;
	text-decoration: none;
	border: 2px solid #264076;
/* 	box-shadow: 0 10px 14px rgba(0, 0, 0, 0.6); */
}

.contact-btn a{
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 20px 10px;
	color: #264076;
	border: 2px solid #264076;
	border-radius: 5px;
	background: white;
/* 	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.32); */
}

@media screen and (min-width: 900px){
	.contact-banner{
		width: 650px;
		padding-top: 2em;
	}	
	.contact-btn{
	width:600px;
	margin: 0 auto;
	padding: 1em 3em 3em;
	font-size: 22px;
}
}

@media screen and (max-width: 900px){
	.contact-banner{
		width: 90%;	
		padding-top: 1em;
	}	
	.contact-btn{
		width:90%;
		margin: 20px auto;
		font-size: 18px;
}
}
/* コンタクトフォーム終了 */


@media screen and (max-width: 800px){
	.contact-form{
		background-color: white;
	}
}

@media screen and (max-width: 600px) {
	.btn-square-soft{
		width: 90%;
		height: 70px;
		line-height: 70px;
	}	
}

/* お問い合わせページ　送信ボタン */
.wpcf7 input[type="submit"]{
   border: 3px solid #0f2364;
   border-radius: 5px;
   background: white;
	color: rgb(15, 35, 100);
	padding: 0.4em 1.8em;
	font-size: 24px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.32);
}

.wpcf7 input[type="submit"]:hover{
	background: rgb(15, 35, 100);
	color: white;
	transition: .4s;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.6);
}

.submit-button{
  text-align: center;
}


/* snsシェアボタン */
.follow-me {
   display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style: none;
   margin: 0 auto;
   overflow: hidden;
   padding: 0;
}
#footer-menu .footer-container .follow-me li {
  padding: 0;
}
.follow-me li a::before {
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  height: 44px; /* Button height */
  line-height: 44px; /* Button height */
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  text-align: center;
  width: 44px; /* Button width */
}
.follow-me li a:hover::before {
  color: #fff;
}

.follow-me li a[href*="facebook.com"]::before       { content: "\f09a"; }
.follow-me li a[href*="b.hatena.ne.jp"]::before     { content: "\f027"; font-family: blogicon; }
.follow-me li a[href*="instagram.com"]::before      { content: "\f16d"; }
.follow-me li a[href*="line.me"]::before            { content: "\f3c0"; }
.follow-me li a[href*="linkedin.com"]::before       { content: "\f0e1"; }
.follow-me li a[href*="slideshare.net"]::before     { content: "\f1e7"; }
.follow-me li a[href*="spotify.com"]::before        { content: "\f1bc"; }
.follow-me li a[href*="tumblr.com"]::before         { content: "\f173"; }
.follow-me li a[href*="twitter.com"]::before        { content: "\f099"; }

.follow-me li a[href*="facebook.com"]:hover::before       { background-color: #3b5998; }
.follow-me li a[href*="b.hatena.ne.jp"]:hover::before     { background-color: #008fde; }
.follow-me li a[href*="instagram.com"]:hover::before      { background-color: #125688; }
.follow-me li a[href*="line.me"]:hover::before            { background-color: #5ae628; }
.follow-me li a[href*="linkedin.com"]:hover::before       { background-color: #0077b5; }
.follow-me li a[href*="slideshare.net"]:hover::before     { background-color: #2d2d2d; }
.follow-me li a[href*="spotify.com"]:hover::before        { background-color: #84bd00; }
.follow-me li a[href*="tumblr.com"]:hover::before         { background-color: #36465d; }
.follow-me li a[href*="twitter.com"]:hover::before        { background-color: #55acee; }



